<?php declare(strict_types=1);

namespace App\Dto\Builder;

final readonly class Repository
{
    public function __construct(
        private ?bool $isPublic,
    ) { }

    public function getIsPublic(): ?bool
    {
        return $this->isPublic;
    }
}
