<?php declare(strict_types=1);

namespace App\Policies;

use App\Models\Repository;
use App\Models\TagRepository;
use App\Models\User;

final readonly class TagRepositoryPolicy extends Policy
{
    public function delete(User $user, TagRepository $tag): bool
    {
        return $user->id === $tag->repository?->user_id;
    }
}
