<div class="form-block">
    <label for="form-input-{{ $requestName }}">
        {{ $title }}
        @if($attributes->get('required'))
            <span>{{ __('site.required field') }}</span>
        @endif
    </label>
    <input id="form-input-{{ $requestName }}" class="form-control @error($requestName) is-invalid @enderror" name="{{ $name }}" type="{{ $type }}" @if($type !== 'password') value="{{ $value }}" @endif {{ $attributes }}>
    <div class="form__example">
        @if(!empty($allowedCharacters))
            <span class="form__example__block">{{ __('allowed characters:') }} <strong>{{ $allowedCharacters }}</strong></span>
        @endif
        @if(!empty($example))
            <span class="form__example__block">{{ __('example:') }} {!! $example !!}</span>
        @endif
    </div>
    @error($requestName)
        <span class="invalid-feedback">{{ $message }}</span>
    @enderror
</div>
