<?php declare(strict_types=1);

namespace App\Dto\Service\Registry\V2\EventService;

use App\Dto\Service\Dto;

final readonly class Event extends Dto
{
    public function __construct(
        private string $timestamp,
        private string $action,
        private array $target,
    ) { }

    public function getTimestamp(): string
    {
        return $this->timestamp;
    }

    public function getAction(): string
    {
        return $this->action;
    }

    public function getTarget(): array
    {
        return $this->target;
    }
}
