<?php declare(strict_types=1);

namespace App\View\Components\Layout;

use Illuminate\Pagination\Paginator;
use Illuminate\View\Component;
use Illuminate\View\View;

final class Site extends Component
{

    /**
     * @inheritDoc
     */
    public function render(): View
    {
        Paginator::defaultView('pagination.site');

        return view('layout.site');
    }
}
